Subject: Trainer Candidate - Rupa Paul
From: Rupa Paul <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 06:49:11 -0500

| | Tech Support Test

Name | Rupa Paul
E-mail | [email-masked]
Phone Number | (91) 9051253915
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Home credit | TL | Working | 31400
Previous Employer 1 | Globiva | TL | May'19 | 23000
Previous Employer 2 | Tech Mahindra | TL | Jan'18 | 14000

If Selected, how much time do you need to join? | 10 days
Please briefly describe your work experience specifically in training? | I'm part of ops and my experience is as TL
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I've not faced any diffcult situation as such. For team managing main concerns are performance and shrinkage maintain which is with a discuss with team mates and manager it is manageable
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Everyone try to give good services but to be noticeable and great customer service is require. Due to which customers with prefer this only over other services
What according to you makes you a good candidate for this position? | I'm always open to learn and adopt things quickly. I can keep myself calm in hard situation. I'm able to deliver my tasks within given timelime
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |